name: genex_consumer
description: Genex Consumer App - 券金融消费者端
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  dio: ^5.4.3+1
  package_info_plus: ^8.0.0
  path_provider: ^2.1.0
  crypto: ^3.0.3
  permission_handler: ^11.3.1
  url_launcher: ^6.2.6
  firebase_messaging: ^15.1.0
  firebase_core: ^3.4.0
  flutter_local_notifications: ^18.0.0
  in_app_update: ^4.2.2

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^3.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/images/logo.png
    - assets/images/logo_icon.png
